[Session]
mode = start

[Token]
mode = build
name = conregistToken

;[Convert]
;*.trim =

[Action]
actionnm = "insert"
pagename = "確認画面"
 
[Validate]
lastnm.required = "1,性（全角）を入力してください"
firstnm.required = "1,名（全角）を入力してください"
lastnmkana.required = "1,性（ふりがな）を入力してください"
firstnmkana.required = "1,名（ふりがな）を入力してください"

zip.required = "1,郵便番号を入力してください"
zip.numericarray = "1,郵便番号を正しく入力してください"
pref.required = "1,都道府県を入力してください"
addr1.required = "1,住所を入力してください"
phone1.required = "1,電話番号１を入力してください"
phone1.numericarray = "1,電話番号１を正しく入力してください"
phone2.numericarray = "1,電話番号２を正しく入力してください"
subzip.numericarray = "1,送付先郵便番号を正しく入力してください"
subphone.numericarray = "1,送付先電話番号を正しく入力してください"

[View]
;success = "customer/mypage/consumer/confirm.html"
;input = "customer/mypage/consumer/input.html"

;mobile_success = "mobile/consumer/confirm.html"
;mobile_input = "mobile/consumer/input.html"
success = "customer/mypage/consumer/selecter/confirm.html"
input   = "customer/mypage/consumer/selecter/input.html"